/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_EQUIP_STOCK_MANAGE') 
 CREATE TABLE T_BDM_EQUIP_STOCK_MANAGE (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FEQUIPMENTNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEQUIPMENTTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEINVOICESTOCK BIGINT DEFAULT 0 NOT NULL,
FESPECIALINVOICESTOCK BIGINT DEFAULT 0 NOT NULL,
FINVOICESTOCK BIGINT DEFAULT 0 NOT NULL,
FSPECIALINVOICESTOCK BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
